@charset "UTF-8";


/* common tag */
html {
color:#333;
background-color:#F2F2F0;
margin:0px;
height: auto;
}

body {
background-color:#F2F2F0;
overflow-y:scroll;
/*font:16px/1.4 メイリオ,arial,helvetica,clean,sans-serif;*/
/*font:13px/1.385 メイリオ,arial,helvetica,clean,sans-serif;*/
/* font:14px/1.385 "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif; */
}



header.header {
background-image:url(../imgs/bg-header.png);
background-repeat:repeat-x;
height:156px;
background-color:#fff;
-webkit-box-shadow  : 0 2px 5px rgba(0,0,0,0.25);
	-moz-box-shadow : 0 2px 5px rgba(0,0,0,0.25);
		box-shadow  : 0 2px 5px rgba(0,0,0,0.25);
}

header.header .header-content {
width:1180px;
margin:0 auto;
}

header.header .site-description {
height:30px;
line-height:30px;
}
header.header .site-description h2 {
font-size:12px;
float:left;
color:#fff;
font-weight:normal;
margin:0;
padding:0;
border:none;
line-height: 30px;
}
header.header .membername {
float:right;
color:#F5DF3C;
}
header.header .membername a {
color: #F5DF3C;
}
header.header .navigation {
/*float:right;
width:870px;*/
}
header.header ul.submenu {
margin: 0 0 0 310px;
}
header.header ul.submenu li {
display:inline;
float:left;
margin:0;
padding:0;
border:none;
height:39px;
}
header.header #mainmenu .sitelogo,
header.header #mainmenu-m .sitelogo {
float:left;
padding: 0 0 0 10px;
margin: 0;
}
header.header #mainmenu ul.mainmenu,
header.header #mainmenu-m ul.mainmenu {
margin:0;
float:right;
}
header.header ul.mainmenu li{
display:inline;
float:left;
margin:0;
padding:0;
border:none;
height: 87px;
}
/*
header.header #mainmenu.fixed {
position: fixed;
top: 0;
width: 1180px;
margin: 0 auto;
z-index: 1000;
background-color: #fff;
filter:alpha(opacity=90);
-moz-opacity: 0.9;
opacity: 0.9;
}*/
header.header #mainmenu-m {
display:none;
position: fixed;
top: 0;
width: 1180px;
margin: 0 auto;
z-index: 1000;
background-color: #fff;
filter:alpha(opacity=80);
-moz-opacity: 0.8;
opacity: 0.8;
height: 60px;
border-bottom: 1px solid #ccc;
}


article.mainimage {
background-color:#2B4C61;
position: relative;
}
article.mainimage .mainimage-content {
width:1180px;
margin:0 auto;
line-height:0;
}
article.mainimage ul {
margin: 0;
padding: 0;
}
article.mainimage ul li {
list-style:none;
margin: 0;
padding: 0;
}
article.mainimage #bx-pager {
text-align: center;
margin: 120px 0 0 -540px;
top:50%;
left:50%;
position: absolute;
width: 1080px;
}
article.mainimage #bx-pager img {
border: 3px solid #eee;
background-color: #eee;
cursor: pointer;
-webkit-box-shadow:rgba(102, 102, 102, 0.298039) 0px 5px 10px 0px;
   -moz-box-shadow:rgba(102, 102, 102, 0.298039) 0px 5px 10px 0px;
        box-shadow:rgba(102, 102, 102, 0.298039) 0px 5px 10px 0px;
}
article.mainimage #bx-pager .active img {
border: 3px solid #3679AF;
}


.breadcrumb {
margin:20px 0 40px;
}
.breadcrumb ul li {
display:inline;
float:left;
margin:0;
border:none;
padding: 0 10px 0 20px;
background-image:url(../imgs/arrow03.png);
background-repeat:no-repeat;
background-position:left center;
}


article.main {
width:1180px;
margin: 40px auto;
padding: 40px 0 0;
background-color: #fff;
}
#home article.main {
width:1180px;
margin: 0 auto 0;
padding: 0;
background-color: transparent;
}
article.main section.main-content {
padding: 0 20px;
}
article.main.item section.main-content {
padding: 0 100px;
}
article.main.page section.main-content {
padding: 0 100px;
}
article.main.cart section.main-content {
padding: 0 100px;
}
article.main.cart section.main-content .login {
width: 100%;
margin:30px 0 0;
}
article.main.cart section.main-content .customer {
width: 100%;
}


article.main section.info {
margin: 60px 0 0;
padding: 20px;
border: 2px solid #ccc;
}
article.main section.info h2 {
font-size: 24px;
margin: 0 0 15px;
}

article.main section.strength {
text-align: center;
margin: 40px 0;
}
article.main section.strength .item {
}
article.main section.strength .photo {
}
article.main section.strength .title {
margin: 20px 0 0;
}
article.main section.strength .text {
margin: 0 0 20px;
padding: 15px;
text-align: left;
}
article.main section.strength .goto {
margin: 10px 0;
}


article.main section.voice {
border: 1px solid #ccc;
background-color: #fff;
margin: 0 0 40px;
}
article.main section.voice h2 {
text-align: center;
border: none;
font-size: 32px;
padding: 30px 0 10px;
margin: 0;
font-weight: bold;
}
article.main section.voice .content {
padding: 20px 40px;
}
article.main section.voice .content .item {
float: left;
width: 50%;
}
article.main section.voice .content .item-content {
padding: 0 20px;
}
article.main section.voice .content .item-content h3 {
margin: 10px 0;
padding:0;
background-color: transparent;
color: #03c;
}
article.main section.voice .content .item-content .photo {
float: left;
width: 300px;
}
article.main section.voice .content .item-content .person {
float: left;
width: 200px;
margin: 80px 0 0;
}
article.main section.voice .content .item-content .person h3 {
color: #333;
font-weight: bold;
}




article.main section.teacher {
margin:20px 0 40px;
}
article.main section.teacher .banner {
width:760px;
float:left;
}
article.main section.teacher .blog {
width:380px;
float:right;
border-top: 2px solid #333;
padding:10px 0;
}
article.main section.teacher .blogtitle {
text-align:center;
margin:0 0 10px;
}
article.main section.teacher .blog ul li {
background:none;
padding:0;
}
article.main section.teacher .blog .date {
font-size: 14px;
color: #999;
}


article.main section.threefeatures {
margin: 0 0 50px;
}


article.main section.amazing {
margin: 0 0 40px;
}

article.main section.flow {
margin:0 0 50px;
}
article.main section.flow h1 {
text-align:center;
font-size:36px;	
margin:0 0 20px;
}


article.main section.content {
margin:20px 0 40px;
}
article.main section.content .content-title {
margin:0 0 40px;
}
article.main section.content .content-title {
margin:0 0 40px;
}


article.main .page-title {
margin: 0 0 40px;
text-align: center;
}

article.main.lineup {
background-color: transparent;
margin: 0 auto;
}


/* ブログ */
article.main.single .main-content {
float: left;
width: 800px;
}
article.main.single aside.sidebar {
float: right;
width: 340px;
}
article.main.single aside.sidebar section.sidebar-content {
margin: 0 20px 20px;
padding: 20px;
background-color: #eee;
}
article.main.single aside.sidebar h2 {
font-size: 22px;
}


article.course {
border-bottom:1px solid #ccc;
font-size:14px;
}
article.course header.title {
-webkit-box-shadow  : 0 2px 5px rgba(0,0,0,0.25);
	-moz-box-shadow : 0 2px 5px rgba(0,0,0,0.25);
		box-shadow  : 0 2px 5px rgba(0,0,0,0.25);
background-image: url("../imgs/bg-products-h.png");
background-repeat: no-repeat;
background-position: center center;
background-size:471px 16px;
}
article.course header.title h2 {
text-align:center;
width:1180px;
margin:0 auto;
font-size:24px;
color:#fff;
height:28px;
line-height:28px;
/*background-image:url(../imgs/arrow01.png);
background-repeat:no-repeat;*/
border: none;
}
article.course section.content {
width:1180px;
margin:0 auto;
padding:20px 0;
display: none;
overflow:hidden;
}
article.course section.content .item-box {
margin-top: 0;
margin-right: 20px;
float:left;
}
article.course section.content .item-box:first-child {
margin-top: 0;
margin-right: 20px;
float:left;
}
article.course section.content.alwaysopen {
display: block;
}
article.course section.content .item {
-webkit-box-shadow  : 0 0 10px #333;
	-moz-box-shadow : 0 0 10px #333;
		box-shadow  : 0 0 10px #333;
width:156px;
padding:15px 0;
margin:0 0 15px;
background-color:#fff;
}
article.course section.content .item-box:first-child .item  {
width:220px;	
}
article.course section.content .item .photo {
margin:0 15px 15px;
padding:0;
text-align:center;
/*padding:15px;
background-color:#E1E1E1;
border:1px solid #c5c5c5;*/
}
article.course section.content .item-box .photo img {
/*width: 155px;*/
width: 126px;
height: 160px;
}
article.course section.content .item-box:first-child .photo img {
/*width: 155px;*/
width: 190px;
height: 190px;
}
article.course section.content .item .text {
margin: 0 15px;
}
article.course section.content .item .text h3 {
font-size: 100%;
margin: 0;
background-color: #fff;
padding: 0;
}
article.course section.content .item .text a {
color:#333;
}
article.course section.content .item .summary {
padding:0 20px 0 0;
background-image:url(../imgs/arrow02.png);
background-position:right top;
background-repeat:no-repeat;
}
article.course header.title h2 a {
color: #fff;
}


article.course.basic {
background-image:url(../imgs/bg-basic.png);
}
article.course.basic {
}
article.course.basic header.title h2 {
background-position:470px center;
}
article.course.basic section.content .item .summary a {
color:#1DBB82;
}


article.photoshop {
background-image:url(../imgs/bg-photoshop.png);
}
article.course.photoshop {
}
article.course.photoshop header.title h2 {
background-position:350px center;
}
article.course.photoshop section.content .item .summary a {
color:#273C88;
}


article.aftereffects {
background-image:url(../imgs/bg-ae.png);
}
article.course.aftereffects {
}
article.course.aftereffects header.title h2 {
background-position:300px center;
}
article.course.aftereffects section.content .item .summary a {
color:#E63466;
}


article.premiere {
background-image:url(../imgs/bg-premiere.png);
}
article.course.premiere {
}
article.course.premiere header.title h2 {
background-position:300px center;
}
article.course.premiere section.content .item .summary a {
color:#03BFE9;
}


article.course.nouhin {
background-image:url(../imgs/bg-basic.png);
}
article.course.nouhin {
}
article.course.nouhin header.title h2 {
background-position:470px center;
}
article.course.nouhin section.content .item .summary a {
color:#1DBB82;
}



article.cinema4d {
background-image:url(../imgs/bg-cinema4d.png);
}
article.course.cinema4d {
}
article.course.cinema4d header.title h2 {
background-position:310px center;
}
article.course.cinema4d section.content .item .summary a {
color:#999;
}


article.cinema4d-anime {
background-image:url(../imgs/bg-cinema4d.png);
}
article.course.cinema4d-anime {
}
article.course.cinema4d-anime header.title h2 {
background-position:310px center;
}
article.course.cinema4d-anime section.content .item .summary a {
color:#999;
}


footer.footer {
background-color: #666;
color: #fff;
}

footer .footer-content {
width:1180px;
margin:0 auto;
padding:30px 0 0;
font-size: 14px;
}
footer .footer-content h1 {
font-size: 22px;
margin: 0 0 20px;
text-align: center;
}


footer .footer-content article.infoarea {
width:780px;
border-top:2px solid #666;
float:left;
}
footer .footer-content article.infoarea .infotitle {
margin:10px 0;
}
footer .footer-content article.infoarea .infotitle h1 {
font-size:32px;
margin:10px 0 10px;
float:left;
}
footer .footer-content article.infoarea .infotitle .gotolist {
float: right;
background-image: url(../imgs/arrow01.png);
background-repeat: no-repeat;
background-position: left center;
font-size: 20px;
padding: 15px 0 15px 60px;
}
footer .footer-content article.infoarea .infoitem .photo {
float:left;
width:280px;
}
footer .footer-content article.infoarea .infoitem .text {
float:right;
width:470px;
}
footer .footer-content article.infoarea .infoitem .text h2 {
margin:0 0 20px;
font-size: 16px;
border: none;
line-height: 20px;
}

footer .footer-content aside.sidebar {
width:280px;
float:right;
}

footer .footer-content .item .content {
padding: 0 10px;
}
footer .footer-content .item .content h2 {
font-size: 16px;
margin: 0 0 20px;
padding: 10px 0;
border-bottom: 1px solid #999;
line-height: 100%;
}
footer .footer-content .item .content ul li {
margin: 0;
font-size: 12px;
}
footer .footer-content .item .content a {
color: #fff;
}


.footer-navi {
padding:40px 0;
background-color:#fff;
text-align:center;
position: relative;
overflow: hidden;
border-top:2px solid #ccc;
}
.footer-navi ul {
margin:0;
float:left;
left:50%;
position:relative;
}
.footer-navi ul li {
float:left;
display:inline;
left:-50%;
position:relative;
border:none;
margin: 0 10px;
}

footer .copyright {
background-color:#fff;
text-align:center;
padding:0 0 40px;
color: #333;
}



/*  */
#archive .list-content {
border-bottom: 1px dashed #ccc;
margin: 0 0 20px;
padding: 0 0 10px;
}
#archive .list-content h2 {
margin: 0 0 10px;
padding: 0;
}
#archive .list-content .photo {
width: 320px;
float: left;
}
#archive .list-content .date {
color: #999;
}
#archive .list-content .text {
width: 860px;
float: right;
}


article.item .page-title {
background-color: #eee;
margin: 0 10px 30px;
}
article.item .page-title h1 {
margin: 0;
padding: 10px 0;
}

#itempage {
background-color: #eee;
margin: 20px 0;
/* padding: 30px 120px; */
padding: 20px;
border: 1px solid #aaa;
}
#itempage .itemimg {
float: left;
width: 300px;
}
#itempage .skuform {
	text-align:right;
	clear:both;
}
#itempage .itemimg img {
padding: 20px 10px;
border: 1px solid #ccc;
-webkit-box-shadow  : 0 2px 5px rgba(0,0,0,0.25);
	-moz-box-shadow : 0 2px 5px rgba(0,0,0,0.25);
		box-shadow  : 0 2px 5px rgba(0,0,0,0.25);
background-color: #fff;
}
#itempage .skuquantity {
width: 40px;
font-size: 24px;
padding: 10px;
margin: 0 10px;
}
#itempage .itemcontent {
float: right;
/* width: 640px; */
width: 65%;
}
#itempage .itemcontent .itemcode {
font-size: 22px;
}
#itempage .field_price {
font-size: 32px;
line-height: 100%;
color:#FF0004;
font-weight:bold;
}
#itempage .field {
}
#itempage .itemnote {
font-size: 14px;
margin: 10px 0 0;
}
#itempage h2.item_name {
font-size: 24px;
}
#itempage .spec {
	float:left;
	width:400px;
	margin-right:30px;
}
#itempage .exp {
	float:left;
}
#itempage table.spec {
margin: 0 10px 0px;
}
#itempage table.spec th {
width: 5em;
background-color: transparent;
vertical-align: top;
}
#itempage table.spec td {
background-color: transparent;
vertical-align: top;
}
#itempage table.spec td.privilege {
color:#CF0C26;
}


.wp-pagenavi {
text-align: center;
font-size: 18px;
padding: 15px 0;
}
.wp-pagenavi .current {
background-color: #00B259;
color: #fff;
padding: 5px 10px;
}


/* カート */
.entry {
/*padding: 0 50px;*/
}
.usccart_navi {
margin: 0 0 20px;
padding: 10px 0;
overflow:hidden;
}
.usccart_navi ol.ucart {
margin: 0;
padding: 0;
}
.usccart_navi ol.ucart li {
margin: 0;
padding: 5px 10px;
display: inline;
float: left;
}
.usccart_navi .usccart_cart,
.usccart_navi .usccart_customer,
.usccart_navi .usccart_delivery,
.usccart_navi .usccart_confirm {
font-size: 18px;
background-color: #FFB973;
}

#cart .upbutton {
text-align: right;
margin: 0 0 10px;
}
table#cart_table {
width: 100%;
margin: 0 0 5px;
}
table#cart_table th,
table#cart_table td {
border: none;
}
table#cart_table th {
width: auto;
}
table#cart_table th.num {
width: 2em;
}
table#cart_table th.quantity {
width: 100px;
}
table#cart_table th.subtotal {
width: 100px;
}
table#cart_table .quantity {
padding: 5px;
width: 30px;
}
#cart .currency_code {
text-align: right;
}
.aright {
text-align: right;
}
.entry .send {
text-align: center;
padding: 20px 0;
}

#customer-info .loginform,
#customer-info .entryform {
background-color: #fff;
margin: 0 0 30px;
font-size: 13px;
}
#customer-info .loginform {
padding: 0 20px 10px 10px;
}
#customer-info .login h5 {
margin: 0 20px 10px 10px;
font-size: 16px;
font-weight: normal;
background-color: #1F85FF;
color: #fff;
padding: 5px 10px;
}
#customer-info .entryform {
padding: 0 10px 10px 20px;
}
#customer-info .customer h5 {
margin: 0 10px 10px 20px;
font-size: 16px;
font-weight: normal;
background-color: #3B7F37;
color: #fff;
padding: 5px 10px;
}
#customer-info .loginform table,
#customer-info .entryform table {
width: 100%;
}
#customer-info .loginform table th,
#customer-info .entryform table th {
width: 15em;
background-color: #fff;
border:none;
border-bottom: 1px solid #ccc;
padding: 10px 5px;
}
#customer-info .loginform table td,
#customer-info .entryform table td {
background-color: #fff;
border:none;
border-bottom: 1px solid #ccc;
padding: 10px 5px;
}
#customer-info .entryform em {
color: #FF4000;
}

#delivery-info table {
width: 100%;
}
#delivery-info table th {
width: 15em;
}
#delivery-info table .notes {
width: 98%;
height: 10em;
}

#info-confirm table {
width: 100%;
}
#info-confirm table th {
width: 15em;
}
#info-confirm table .subtotal {
text-align: right;
width: 50px;
}
#info-confirm table#cart_table th {
width: auto;
}
#info-confirm table#cart_table th.price,
#info-confirm table#cart_table th.quantity {
text-align: right;
}
table#cart_table .fullprice {
font-size: 20px;
}


.error_message {
margin: 0 0 20px;
color: #FF4000;
}

.entryform table {
width: 100%;
}


.wpcf7 .size-m {
width: 20em;
}
.wpcf7 .size-l {
width: 98%;
}



.skubutton,
.to_customerinfo_button,
.to_reganddeliveryinfo_button,
.to_deliveryinfo_button,
.customerlogin,
.to_confirm_button,
.checkout_button,
.submit-mailform,
.member_login_button,
.editmember {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	padding: 15px 20px;
	background: -moz-linear-gradient(
		top,
		#4ebd22 0%,
		#2d9612);
	background: -ms-linear-gradient( top, #4ebd22 5%, #2d9612 100% );
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#4ebd22),
		to(#2d9612));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
	margin: 0 10px;
	cursor:pointer;
}
.skubutton a {
color: #fff;
}


.thank_ttl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #ffffff;
	padding: 15px 20px;
	background: -moz-linear-gradient(
		top,
		#4ebd22 0%,
		#2d9612);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#4ebd22),
		to(#2d9612));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
	margin: 0 10px;
}


#cart .upbutton input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	padding: 5px 10px;
	background: -moz-linear-gradient(
		top,
		#3a98d6 0%,
		#216e9e);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#3a98d6),
		to(#216e9e));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
	cursor:pointer;
}


.delButton,
.continue_shopping_button,
.back_cart_button,
.back_to_customer_button,
.back_to_delivery_button,
.deletemember,
.gototop_member {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #363636;
	padding: 5px 10px;
	background: -moz-linear-gradient(
		top,
		#dbdbdb 0%,
		#cccccc);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#dbdbdb),
		to(#cccccc));
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ffffff;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,0.7);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.4),
		0px 1px 0px rgba(255,255,255,0.3);
	margin: 0 10px;
	cursor:pointer;
}


.continue_shopping_button,
.to_deliveryinfo_button {
	display:none;
} 



/* page */
.main-content table.hikaku {
width: 100%;
text-align: center;
}
.main-content table.hikaku th {
text-align: center;
}
.main-content table.hikaku th.item {
width: 12em;
}
.main-content table.hikaku th.kouza {
background-color: #FFA500;
}
.main-content table.hikaku .kouza {
background-color: #FFE2AD;
}

.main-content table.performance {
width: 100%;
}
.main-content table.performance th.tanto {
width: 12em;
}


.main-content table.customer_form dt.payment_0, .main-content table.customer_form dt.payment_1, .main-content table.customer_form dt.payment_2 {
	font-weight:bold;
}


.main-content .point {
border: 4px solid #ff839b;
padding: 40px;
margin: 0 0 30px;
}
.main-content .point .photo {
float: left;
margin: 0 20px 0 0;
}
.main-content .point .title {
float: left;
clear: inherit;
margin: 0;
border: none;
}


/* member */
article.main.member .entry {
border: 3px solid #ccc;
width: 800px;
margin: 0 auto;
}
article.main.member .entry #memberpages {
padding: 30px;
}
article.main.member .entry #memberinfo table {
width: 100%;
}
article.main.member .entry #memberinfo table th,
article.main.member .entry #memberinfo table td {
border: none;
}
article.main.member .entry #memberinfo .customer_form em {
color: #cc3333;
}
article.main.member .entry.login {
border: 3px solid #ccc;
width: 500px;
margin: 0 auto;
}
article.main.member .entry.login #memberpages {
padding: 0 30px;
text-align: center;
}



/**
 * 商品ページ用のCSS
 */
div.attention {
padding: 10px;
margin: 0 0 20px;
background-color: #eee;
}


/* home action */
.openitems {
cursor: pointer;
}


/* お知らせ */
article.main .infobox {
margin: 20px 0;
}



